PHP Manual
Prev |  | Next

# m_checkstatus

(PHP 4 >= 4.3.9, PHP 5)

m_checkstatus -- Check to see if a transaction has completed

## Description

int m_checkstatus ( resource conn, int identifier )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

identifier

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
MCVE (Monetra) Payment Functions | Up | m_completeauthorizations